Bug 851731 - Anaconda does not offer rescue option
Anaconda does not offer rescue option
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
16
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 17:16 EDT by KitchM
Modified: 2013-07-04 09:04 EDT (History)
5 users (show)

See Also:
Fixed In Version: lorax-18.13-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 02:44:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description KitchM 2012-08-24 17:16:47 EDT
Description of problem:Need rescue mode.


Version-Release number of selected component (if applicable):


How reproducible:Boot CD


Steps to Reproduce:
1.Boot CD
2.Check menu
3.
  
Actual results:No usable option.


Expected results:Need rescue option.


Additional info:
Comment 1 Chris Lumens 2012-08-24 17:19:29 EDT
lorax is responsible for the boot menu.
Comment 2 KitchM 2012-08-24 17:47:16 EDT
Lorax?
Comment 3 KitchM 2012-08-30 12:53:27 EDT
What is Lorax and how does it relate to the Anaconda menu?
Comment 4 Martin Gracik 2012-09-03 02:32:07 EDT
Lorax is a tool that creates the install images, so it's responsible for the boot menu.

Note You need to log in before you can comment on or make changes to this bug.